{
  "files": [
    "eng.traineddata",
    "OCRB.traineddata",
    "pdf.ttf",
    "financial.traineddata",
    "chi_sim.traineddata",
    "chi_sim_vert.traineddata",
    "chi_tra.traineddata",
    "chi_tra_vert.traineddata"
  ]
}